[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: any A8N-SLI premium users out there with an X2 installed?

On Thursday 28 September 2006 12:53, jurriaan wrote:
> Linux version 2.6.18-mm2

Is there a particular reason your using a mm2 kernel? I would 
suggest the main line kernel.  I don't have your exact board but I 
do have an Opty 165 don't have any problems with powernow. You 
might be missing some kernel patch or something, a check of the 
changelog might determine what is missing.


Reply to: